xopen.rcmdcheck {rcmdcheck} | R Documentation

## Open the check directory in a file browser window

### Description

Open the check directory in a file browser window

### Usage

    ## S3 method for class 'rcmdcheck'
    xopen(target, app = NULL, quiet = FALSE, ...)

### Arguments

`target` | `rcmdcheck()` result.
`app` | Specify the app to open `target` with, and its arguments, in a character vector. Note that app names are platform dependent.
`quiet` | Whether to echo the command to the screen, before running it.
`...` | Additional arguments, not used currently.

[Package rcmdcheck version 1.3.2 Index]